diff --git a/package-lock.json b/package-lock.json
index 6db7a21a..0a261031 100644
--- a/package-lock.json
+++ b/package-lock.json
@@ -14,7 +14,7 @@
 			"devDependencies": {
 				"@types/bindings": "^1.5.5",
 				"@types/jest": "^29.5.11",
-				"@types/node": "^20.11.3",
+				"@types/node": "^20.11.5",
 				"@types/yargs": "^17.0.32",
 				"@typescript-eslint/eslint-plugin": "^6.19.0",
 				"eslint": "^8.56.0",
@@ -1488,9 +1488,9 @@
 			"dev": true
 		},
 		"node_modules/@types/node": {
-			"version": "20.11.3",
-			"resolved": "https://registry.npmjs.org/@types/node/-/node-20.11.3.tgz",
-			"integrity": "sha512-nrlmbvGPNGaj84IJZXMPhQuCMEVTT/hXZMJJG/aIqVL9fKxqk814sGGtJA4GI6hpJSLQjpi6cn0Qx9eOf9SDVg==",
+			"version": "20.11.5",
+			"resolved": "https://registry.npmjs.org/@types/node/-/node-20.11.5.tgz",
+			"integrity": "sha512-g557vgQjUUfN76MZAN/dt1z3dzcUsimuysco0KeluHgrPdJXkP/XdAURgyO2W9fZWHRtRBiVKzKn8vyOAwlG+w==",
 			"dependencies": {
 				"undici-types": "~5.26.4"
 			}
@@ -10276,7 +10276,7 @@
 			},
 			"devDependencies": {
 				"@types/bindings": "^1.5.5",
-				"@types/node": "^20.11.3",
+				"@types/node": "^20.11.5",
 				"clang-format": "^1.8.0",
 				"prebuild": "^12.1.0"
 			},
@@ -10318,7 +10318,7 @@
 				"@types/babel__core": "^7.20.5",
 				"@types/istanbul-lib-hook": "^2.0.4",
 				"@types/istanbul-lib-instrument": "^1.7.7",
-				"@types/node": "^20.11.3",
+				"@types/node": "^20.11.5",
 				"@types/proper-lockfile": "^4.1.4",
 				"@types/source-map-support": "^0.5.10",
 				"typescript": "^5.3.3"
@@ -11066,7 +11066,7 @@
 			"version": "file:packages/fuzzer",
 			"requires": {
 				"@types/bindings": "^1.5.5",
-				"@types/node": "^20.11.3",
+				"@types/node": "^20.11.5",
 				"bindings": "^1.5.0",
 				"clang-format": "^1.8.0",
 				"cmake-js": "^7.3.0",
@@ -11092,7 +11092,7 @@
 				"@types/babel__core": "^7.20.5",
 				"@types/istanbul-lib-hook": "^2.0.4",
 				"@types/istanbul-lib-instrument": "^1.7.7",
-				"@types/node": "^20.11.3",
+				"@types/node": "^20.11.5",
 				"@types/proper-lockfile": "^4.1.4",
 				"@types/source-map-support": "^0.5.10",
 				"istanbul-lib-hook": "^3.0.0",
@@ -11558,9 +11558,9 @@
 			"dev": true
 		},
 		"@types/node": {
-			"version": "20.11.3",
-			"resolved": "https://registry.npmjs.org/@types/node/-/node-20.11.3.tgz",
-			"integrity": "sha512-nrlmbvGPNGaj84IJZXMPhQuCMEVTT/hXZMJJG/aIqVL9fKxqk814sGGtJA4GI6hpJSLQjpi6cn0Qx9eOf9SDVg==",
+			"version": "20.11.5",
+			"resolved": "https://registry.npmjs.org/@types/node/-/node-20.11.5.tgz",
+			"integrity": "sha512-g557vgQjUUfN76MZAN/dt1z3dzcUsimuysco0KeluHgrPdJXkP/XdAURgyO2W9fZWHRtRBiVKzKn8vyOAwlG+w==",
 			"requires": {
 				"undici-types": "~5.26.4"
 			}
diff --git a/package.json b/package.json
index 445cea50..0687fb79 100644
--- a/package.json
+++ b/package.json
@@ -41,7 +41,7 @@
 	"devDependencies": {
 		"@types/bindings": "^1.5.5",
 		"@types/jest": "^29.5.11",
-		"@types/node": "^20.11.3",
+		"@types/node": "^20.11.5",
 		"@types/yargs": "^17.0.32",
 		"@typescript-eslint/eslint-plugin": "^6.19.0",
 		"eslint": "^8.56.0",
diff --git a/packages/fuzzer/package.json b/packages/fuzzer/package.json
index 7249460b..489aeb6d 100644
--- a/packages/fuzzer/package.json
+++ b/packages/fuzzer/package.json
@@ -35,7 +35,7 @@
 	},
 	"devDependencies": {
 		"@types/bindings": "^1.5.5",
-		"@types/node": "^20.11.3",
+		"@types/node": "^20.11.5",
 		"clang-format": "^1.8.0",
 		"prebuild": "^12.1.0"
 	},
diff --git a/packages/instrumentor/package.json b/packages/instrumentor/package.json
index e2d5cfa2..a82cccb2 100644
--- a/packages/instrumentor/package.json
+++ b/packages/instrumentor/package.json
@@ -29,7 +29,7 @@
 		"@types/babel__core": "^7.20.5",
 		"@types/istanbul-lib-hook": "^2.0.4",
 		"@types/istanbul-lib-instrument": "^1.7.7",
-		"@types/node": "^20.11.3",
+		"@types/node": "^20.11.5",
 		"@types/proper-lockfile": "^4.1.4",
 		"@types/source-map-support": "^0.5.10",
 		"typescript": "^5.3.3"
